fw_id: -50 
name: "Melt cluster"
spec:
  _category: "bwcloud_noqueue"
  _files_in:
    data_file: initial.lammps
  _files_out:
    data_file_cluster: final.lammps
  _tasks:
  - _fw_name: GetFilesTask
    identifiers:
    - fireworks-hands-on-2019-12-09/potential
    new_file_names:
    - Au-Grochola-JCP05.eam.alloy
  - _fw_name: GetFilesTask
    identifiers:
    - fireworks-hands-on-2019-12-09/equilibrate_cluster
    new_file_names:
    - lammps.in
  - _fw_name: ScriptTask
    script: source /etc/profile; module load LAMMPS; mpirun -n 2 lmp -in lammps.in
